Subject: US Communication Act (47 USC 230 (f)(1))

From: "JFC (Jefsey) Morfin" <[email-masked]>
Date: Fri, 09 Aug 2002 13:08:56 +0200

As part of my historical search effort, I would thank anyone knowing the 
origin of this entry into the US Communication Act (47 U.S.C. 230 (f)(1)):

"(f) Definitions: As used in this section: (1) Internet. The term 
"Internet" means the international computer network of both federal and non 
federal interoperable packet switch networks."

I am interested in knowing when was it entered, who proposed it, what was 
the rationale. I suppose that some members of this list have been involved? 
May be lawyers could help me tracing the Act amendment procedure having 
introducing it, tell if there is some related jurisprudence and explain how 
and where to find the FCC documents this definition probably comes from.

Thank you.
jfc